﻿
.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}

.meta-post {padding:0px 0px 10px;border-bottom:1px dashed #ccc;}

.meta-post span.glyphicon {margin-right:10px;}

ul.cnss-social-icon li.cn-fa-icon a.cnss-twitter{background-color:#1da1f2!important;}

ul.cnss-social-icon li.cn-fa-icon a.cnss-twitter-square{background-color:#1da1f2!important;}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}


.copyright__content {
  padding: 0 20px;
  clear: both;
}


.copyright__content a {
  color: #fff;
}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }

  .page-template-homepage .left .top-box .home-logo {
    float: left;
    max-width: 100px; }

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}


.wpml-ls-statics-shortcode_actions a {color:#bfbfbf;}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.header .header__action{display:inline-block;vertical-align:top}
.header .header__action:not(:first-child){margin-left:15px}
.header .header__action--close{display:none}
.hero{width:100%;max-width:1200px;padding:0;overflow:hidden;margin-bottom:15px;}
.page .hero-left{position:relative;}
.page .hero-right{width:100%;display:block;position:relative;}
.page .hero-right:after{content:'';display:block;clear:right;}
.hero .hero-right .advertisement--appnexus.oas_x22{margin:20px auto 15px;}

  #main_navigation ,
  .header_container,
  #header.type3 .nav-container,
  #side_header {
      background:#ffffff;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

	#imTextObject_25_tab0 .image-1 { width: 32px; height: 32px; }

	#imTextObject_26_tab0 .image-1 { width: 32px; height: 32px; }

	#imTextObject_27_tab0 .image-1 { width: 32px; height: 32px; }


#project-controls li a:hover {
	color: #96BE37;
	border-color: #96BE37;
}


#project-extended.open #project-controls {
  display: block;
}


#project-controls {
  padding: 0;
  display: none;
  list-style: none;
  text-align: center;
  margin-bottom: 50px;
}


#project-controls li {
  display: inline-block;
  margin: 10px;
}


#project-controls li a {
  display: block;
  color: #ccc;
  border: 2px solid #ccc;
  padding: 4px 0;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  text-align: center;
}


.clear{
	clear: both;
	width: 0px;
	height: 0px;
}
